.icoWnew {
	background-color: #f3f8fa;
	padding-bottom: 10px;
	padding-top: 15px;
}

.icoWnew .inner {
	padding-bottom: 0px;
	padding-right: 10px;
	padding-left: 10px;
	margin-right: auto;
	margin-left: auto;
}

.icoWnew h3.title{
	line-height: 1.3em;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 30px;
	text-align: center;
	margin-bottom: 20px;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 3px;
	font-family: "Mrs Saint Delafield";
	font-size: 22px;
}

.icoWnew h3.title .sub{
	padding-top: 10px;
	line-height: 1em;
	display: block;
	letter-spacing: 1px;
	font-size: 13px;
}

.icoWnew ul {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
}

.icoWnew ul li {
	background-color: white;
	margin-bottom: 5px;
	padding: 5px;
	line-height: 1.4em;
	color: #686868;
	text-align: left;
	width: 100%;
	display: table;
	transition: all .2s ease-in;
	border-radius: 5px;
}

.icoWnew ul li:hover {

}

.icoWnew ul li .thumb {
	height: auto;
	display: table-cell;
	width: 80px;
	vertical-align: top;
}

.icoWnew ul li .thumb .thumbImg {
	background-position: center center;
	background-repeat: no-repeat;
	height: 80px;
	width: 80px;
	background-size: cover;
	border-radius: 5px;
}

.icoWnew ul li .thumb .no-Img {
	height: 80px;
	width: 80px;
	text-align: center;
	position: relative;
	background-color: #ededed;
	border-radius: 5px;
}

.icoWnew ul li .thumb .no-Img:after {
	font-family: Quicksand;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 1px;
	height: 20px;
	right: 0px;
	margin: auto;
	left: 0px;
	bottom: 0px;
	top: 0px;
	position: absolute;
	font-size: 70%;
	color: #a7a7a7;
	content: "NO IMAGE";
}

.icoWnew ul li .comm{
	padding-left: 10px;
	padding-bottom: 0px;
	padding-right: 5px;
	padding-top: 5px;
	display: table-cell;
	vertical-align: middle;
}

.icoWnew ul li h4 {
	margin-bottom: 5px;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	line-height: 1.3em;
	font-size: 85%;
}

.icoWnew ul li .date {
	padding-bottom: 5px;
	margin-bottom: 5px;
	display: none;
	letter-spacing: 1px;
	font-family: Quicksand;
	font-size: 75%;
}

.icoWnew .detail {
	font-style: normal;
	font-weight: normal;
	color: #7f7f7f;
	line-height: 1.3em;
	font-size: 70%;
}

.icoWnew ul li a {
	color: #2d2d2d;
}

.btn_viewAll {
	line-height: 1em;
	position: relative;
	padding-bottom: 0px;
	padding-left: 10px;
	color: #7f7f7f;
	text-align: left;
	border-bottom-color: #c6c6c6;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	margin-left: auto;
	margin-right: 0px;
	display: block;
	width: 150px;
	letter-spacing: 2px;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	font-size: 22px;
	font-family: "Mrs Saint Delafield";
}

.btn_viewAll:after{
  bottom: -9px;
  right: 2px;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #a7a7a7;
  content: '';
  width: 16px;
  height: 16px;
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  position: absolute;
}

.btn_toPage{
	margin-bottom: 15px;
	margin-right: auto;
	margin-left: auto;
	color: white;
	background-color: #1882ba;
	line-height: 1em;
	font-size: 80%;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 10px;
	padding-top: 10px;
	display: inline-block;
	border-radius: 15px;
}


/* 指定記事 */


.icoWnew2 {
	background-color: #f3f8fa;
	padding-bottom: 40px;
	padding-bottom: 1px;
	padding-top: 15px;
	width: 100%;
	position: relative;
	z-index: 0;
}
.icoWnew2 h3.title {
	margin-bottom: 30px;
	padding-top: 30px;
	text-align: center;
	font-style: normal;
	font-weight: normal;
	line-height: 1em;
	font-size: 22px;
	font-family: serif;
}

.icoWnew2 h3.title .sub {
	line-height: 1em;
	padding-top: 10px;
	letter-spacing: 1px;
	display: block;
	font-family: Quicksand;
	font-size: 13px;
}
/*
.icoWnew2:after{
  content: '';
  position: absolute;
  left:0;
  top: 0;
  transform: skewY(-3deg);
  transform-origin: bottom left;
  z-index: -2;
  width:100%;
  height:100%;
  background:#e7f3ee;
}
*/

.icoWnew2 .inner {
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
}

.icoWnew2 ul {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	padding: 0px;
}

.icoWnew2 ul li {
	width: 100%;
	display: table;
	margin-bottom: 5px;
	list-style-type: none;
	padding: 5px;
	border-color: #e1e1e1;
	border-style: solid;
	border-width: 1px;
	line-height: 1.4em;
	color: #686868;
	text-align: left;
	background: rgba(255, 255, 255, 0.9);
	transition: all .2s ease-in;
}

.icoWnew2 ul li:hover {
	background: rgba(255, 255, 255, 1);
}

.icoWnew2 ul li .thumb {
	display: table-cell;
	z-index: 0;
	height: auto;
	width: 80px;
}

.icoWnew2 ul li .thumb .thumbImg {
	background-position: center center;
	background-repeat: no-repeat;
	height: 80px;
	width: 80px;
	background-size: cover;
}

.icoWnew2 ul li .thumb .no-Img {
	height: 80px;
	width: 80px;
	text-align: center;
	position: relative;
	background-color: #f6f6f6;
}

.icoWnew2 ul li .thumb .no-Img:after {
	font-family: Quicksand;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 2px;
	height: 15px;
	right: 0px;
	margin: auto;
	left: 0px;
	bottom: 0px;
	top: 0px;
	position: absolute;
	font-size: 13px;
	color: #a7a7a7;
	content: "NO IMAGE";
}
.icoWnew2 ul li .comm{
	text-align: left;
	padding-left: 10px;
	padding-bottom: 0px;
	padding-right: 5px;
	padding-top: 5px;
	display: table-cell;
	vertical-align: middle;
}
.icoWnew2 ul li h4 {
	margin-bottom: 5px;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	line-height: 1.4em;
	font-size: 85%;
}

.icoWnew2 ul li .date {
	color: #7f7f7f;
	text-align: center;
	margin-bottom: 13px;
	display: none;
	letter-spacing: 2px;
	font-family: Quicksand;
	font-size: 13px;
}

.icoWnew2 .detail {
	font-style: normal;
	font-weight: normal;
	color: #7f7f7f;
	line-height: 1.3em;
	font-size: 70%;
}

.icoWnew2 ul li a {
	color: #2d2d2d;
}